<?php
$z[0]=Array("field","灵东水上游乐避暑风景区,灵东水",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","灵东水上游乐避暑风景区灵山县佛子镇的灵东水库，位于灵山县城东部14公里，始建于1958年。水库坝高30.6米，坝堤西下三级斜坡，植草披绿。水库东西走向，呈狭长形，水平直线长15000米，最宽处3150米，总面积667万平方米。库容量达1.79亿立方米。是当时全国修建",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","灵东水上游乐避暑风景区_灵山县灵东水上游乐避暑风景区旅游",358,451);
$z[2][4]['name']="title";
$z[3]=Array("field","",453,492);
$z[3][4]['name']="writer";
$z[4]=Array("field","",494,533);
$z[4][4]['name']="source";
$z[5]=Array("field","",535,575);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　灵东水上游乐避暑风景区\n</p><p>　　灵山县佛子镇的灵东水库，位于灵山县城东部14公里，始建于1958年。水库坝高30.6米，坝堤西下三级斜坡，植草披绿。水库东西走向，呈狭长形，水平直线长15000米，最宽处3150米，总面积667万平方米。库容量达1.79亿立方米。是当时全国修建的十大水库之一。现已建设成为灌溉防洪为主，兼发电、种养、旅游等综合利用，风景秀丽的人造湖，是水利部重点联系的大型水库之一。\n</p><p>　　灵东水库又被称为“东湖”，与六峰山等名胜被列入广西滨海旅游风光区。水库被群山叠翠环抱，水清碧澄，渔岛、小村、荔园、蕉林、鸥鹭交相辉映，像是一面镶满珠宝的明镜。乘游艇从大坝东航上溯，浪击飞舟，情趣盎然。或在大坝上观朝阳之辉煌、晚霞之绚丽。整个库区如同披上霓裳，水色墨黛，波泛金光。<div align=center style=\"margin:0 0 0 5px\"></div>",577,1329);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032031P61450-21428.gif",1331,1418);
$z[7][4]['name']="litpic";

?>